.clear-cart-btn {
    padding: 10px;
    width: 20%;
    margin-left: auto;
    margin-right: auto;
    border: none;
    background-color: rgb(232, 64, 64);
    color: white;
    border-radius: 24px;
}